#include <iostream>
#include <fstream>
using namespace std;
int main() {
     ofstream myfile ("test.txt");
     if (myfile.is_open()){
        cout<<"  myFile is founel!\n";
           myfile.close();
      }
   return 0;
}
